;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: Volodymyr Zemin aka Ne555n
; TranslationAuthorEmail: volodymyr010@gmail.com
; Soft Version: 1.03.42
; Update: 2012-09-10
;

[GUI]
ButtonYes=Так
ButtonNo=Ні
ButtonOK=ОК
ButtonMinimize=Згорнути
ButtonMaximize=Розгорнути
ButtonClose=Закрити
ButtonRestore=Відновити
ButtonMenu=Меню


[Lang]
NativeLanguage=Українська


[Translation]
ReadHabit=Зліва праворуч
LanguageName=UKR
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=Unicode_CHARSET
Information=Інформація
Warning=Попередження
Error=Помилка
Confirm=Підтвердження
CurVer=Поточна версія:
;
; Про...
;
FrmAbout.caption=Про програму
FrmAbout.btnok.caption=ОК
FrmAbout.lblver.caption=Поточна версія:
FrmAbout.lblemail.caption=Підтримка:
FrmAbout.lblhome.caption=Сайт програми:
FrmAbout.lblthank.caption=Подяка цим людям за їх внесок:
;
; Спливаюче меню
;
pmHelp=Допомога онлайн
pmHome=Домашня сторінка
pmCheckNew=Перевірити оновлення
pmLang=Мова
pmAbout=Про нас
pmOpenEntry=Відкрити в RegEditor
PmGoogle=Пошук Google

;
; Основний GUI
;

FrmMain.BtnNormal.Caption=Нормальне видалення
FrmMain.BtnModify.Caption=Змінити програму
FrmMain.BtnForce.Caption=Примусове видалення
FrmMain.BtnRemove.Caption=Видалення ключів
FrmMain.Btnlikeit.Caption=Подобається
FrmMain.lblcheckver.Caption=Перевірити оновлення
FrmMain.lblinfo.caption=Забезпечує повне видалення "впертих" програм.
;
;Like it
;
FrmlikeIt.lblTitle.caption=Якщо ви вподобали Wise Folder Hider, розкажіть про неї знайомим.
Frmlikeit.lblInfo.caption=Будь ласка, поділіться Wise Program Uninstaller з сім'єю, друзями, однокласниками і колегами и коллегами електронною поштою, в блозі, Twitter, Youtube, Facebook тощо. Таким чином ви додасте зручносі і ефективності в їхнє життя
FrmlikeIt.lblRate.caption=Оцініть Wise Program Uninstaller:
FrmlikeIt.lblfollow.caption=Слідкуйте за нами:
FrmlikeIt.lblshare.caption=Розказати про Wise Program Uninstaller:
FrmlikeIt.btndownload.caption=Безкоштовне завантаження
FrmlikeIt.imgrate.hint=Поставте нам 5 зірок на CNET
FrmlikeIt.imgmail.hint=Поділитися з друзями
FrmlikeIt.imgface1.hint=Поділитися на Facebook
FrmlikeIt.imgface2.hint=Лайкнути на Facebook
FrmlikeIt.imgtwitter1.hint=Поділитися на Twitter
FrmlikeIt.imgtwitter2.hint=Слідкуйте за нами в Twitter
FrmlikeIt.Caption=Подобається
FrmlikeIt.lbldownload.caption=Завантажити інші програми на WiseCleaner.com :

;processs
FrmProgressModal.btncancel.caption=Скасувати

;
;frmafterdel
;
Frmafterdel.caption=Записи реєстру і файли, зв'язані з програмою
Frmafterdel.btnremove.caption=Видалити
Frmafterdel.btncancel.caption=Скасувати
Frmafterdel.lblinfo.caption=Продивіться резульитати і натисніть "Видалити", щоб завершити деінсталяцію.




[Uninstall]
ItemName=Ім'я
Publisher=Розробник
Size=Розмір
SetupDate=Дата інсталяції
Version=Версія
Canceled=Видалення скасовано
NoLeftOverItem=Програма видалена повністю.
Removing=Видалення:
TotalStat=Знайдено %d програм, які займають %s на диску.
Calculating=Вираховування розміру...
Files=Файли і папки
RegEntries=Записи реєстру
Items=Елементи


[message]
NoNewVer=Вітаємо! Ви користуєтеся найостаннішою версією.
NoProgramSelected=Виберіть програму, будь ласка.
IsBusy=Будь ласка, зачекайте завершення деінсталяції.
StartFindLeftover=Аналіз зв'язаних файлів, папок і записів реєстру...
Collecting=Пошук встановлених програм...
BeSureUseForce=Вибирайте цю функцію, лише якщо нормальне видалення не спрацювало. Продовжити?
ConfirmRemove=Ви справді хочете видалити цей запис?


